{
  "Logging": {
    "LogLevel": {
      "Default": "Debug"
    }
  },
  "AllowedHosts": "*",
  "DataProtection": "temp-keys/",
  "ConnectionStrings": {
    //"OpenAuthDBContext": "PORT=5432;Database=hopetrycore;HOST=192.168.10.124;PASSWORD=123456;USER ID=postgres;",
    "OpenAuthDBContext": "PORT=5432;Database=LASAPlatformNew;HOST=192.168.10.163;PASSWORD=123456;USER ID=postgres;Pooling=true"
    //"OpenAuthDBContext": "PORT=5432;Database=;HOST=192.168.10.131;PASSWORD=123456;USER ID=postgres;"
  },
  "AppSetting": {
    "IdentityServerUrl": "",
    //IdentityServer服务器地址。如果为空，则不启用OAuth认证
    //"IdentityServerUrl": "http://localhost:12796", //IdentityServer服务器地址。如果为空，则不启用OAuth认证
    "DbTypes": {
      "OpenAuthDBContext": "PostgreSQL"
      //数据库类型：SqlServer、MySql、Oracle、PostgreSQL
    },
    "UploadPath": "",
    //附件上传的路径，如果为空则保存在站点根目录
    "RedisConf": {
      "Conn": "192.168.10.163:6379,password=123456",
      //"Conn": "127.0.0.1:6379,password=123456",
      "Database": 7
    },
    //redis配置
    "HttpHost": "http://*:10070 ",
    //启动绑定地址及端口
    "SYSTEM_USERPWD": "Hopetry@shandong.",
    "ASECode": "hc",
    "TopAreaCode": "371300",
    //大屏最高行政区划编码
    "SchemeCode": "0000001",
    "SchemeId": "3b01384d-a42e-4772-8752-6fbf40f85959",
    /*消息推送*/
    "IMOpen": true,
    //false/true
    //"IMUrl": "http://localhost:8989/"
    "IMUrl": "",
    "LimitShpDistance": 50
  },
  "PgSql": {
    "PostGisPath": "E:\\DevelopTools\\PostgreSQL\\14\\bin",
    "DataBase": "drone_enforcement_linyi_20240720",
    "UserID": "postgres",
    "PORT": "5432",
    "Host": "192.168.10.102",
    "Pwd": "123456"
  },
  "WeChat": {
    "AppId": "wx16deccc21a95c9f9",
    "AppSecret": "b35f7b9611e0e47a1e7fab57d5399202"
    //"AppId": "wxafa1e8d0afb3997e",
    //"AppSecret": "8f4ba2bf57c360d5b77751fc8a82701b"
  },
  "GeoServer": {
    "GeoserverUrl": "http://192.168.10.141:8080/geoserver",
    "JobwebUrl": "http://192.168.10.125:9023/",
    "Workspace": "my_workspace",
    "Username": "admin",
    "Password": "geoserver",
    "DbSchema": "public",
    "DbStoreName": "cloud_shp_store",
    "TiffStoreNamePrefix": "tiff_store",
    "TiffDir": "E:/tiff"
  },
  "FlyImageDir": "e:/fly",
  "MQTT": {
    "Server": "wrj.wisestcity.com",
    "Port": 6011,
    "UserName": "sdhc",
    "Password": ""
  },
  "RabbitMQ": {
    "HostName": "123.132.248.154",
    "Port": 9103,
    "UserName": "DHCloudg1",
    "Password": "Cloud0#4fCraQrm"
  },
  "Minio": {
    "UseSSL": false,
    "Endpoint": "175.27.168.120:6013",
    "AccessKey": "minioadmin",
    "SecretKey": "minioadmin",
    "BucketName": "test",
    "limitspeed": 1048576
  },
  "DroneDocking": {
    //"Url": "https://wp.tianmu.cloud:5443/zhcfzx",
    "Url": "https://openapi.landcloud.org.cn/v1",
    "DbFile": "D:/",
    "JYMUrl": "E:/低空态势感知/资料/省对接/质检/LandCloud.CGDBPreCheckTool.exe"
  },
  "AIModelApi": {
    "Url": "http://123.132.248.154:9310",
    "PushUrl": "rtmp://192.168.3.17:1935/live/",
    "DronePortRtmp": "rtmp://175.27.168.120:6019/live/"
  },
  "DaHua": {
    "ImgUrl": "http://123.132.248.154:9585"
  }
}
